Bug 124810 - [patch] - update audio/moc to 2.4.3
Summary: [patch] - update audio/moc to 2.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-21 05:00 UTC by Chess Griffin
Modified: 2008-06-28 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.30 KB, patch)
2008-06-21 05:00 UTC, Chess Griffin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chess Griffin 2008-06-21 05:00:09 UTC
Attached patch updates audio/moc to 2.4.3.  Built on 6/7/8 tinderbox.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-21 05:00:12 UTC
Maintainer of audio/moc,

Please note that PR ports/124810 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124810

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-06-21 05:00:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Rob Zinkov 2008-06-21 05:13:20 UTC
I approve

On Sat, 21 Jun 2008 04:00:12 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of audio/moc,
> 
> Please note that PR ports/124810 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124810
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-06-21 05:28:25 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2008-06-21 10:03:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2008-06-21 12:36:37 UTC
State Changed
From-To: open->feedback

Howdy, 

The build failed, Could you please take a look at it? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=636 
http://tb.miwibox.org//index.php?action=describe_port&id=564 

Thanks!
Comment 7 Chess Griffin 2008-06-21 13:09:20 UTC
On Sat, Jun 21, 2008 at 7:37 AM,  <miwi@freebsd.org> wrote:
> Synopsis: [patch] - update audio/moc to 2.4.3
>
> State-Changed-From-To: open->feedback
> State-Changed-By: miwi
> State-Changed-When: Sat Jun 21 11:36:37 UTC 2008
> State-Changed-Why:
> Howdy,
>
> The build failed, Could you please take a look at it?
>
> http://head.miwibox.org/tb/index.php?action=describe_port&id=636
> http://tb.miwibox.org//index.php?action=describe_port&id=564
>
> Thanks!
>
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=124810
>

The patch I submitted not only bumped the version number and distfile,
but also removed a moc patch since it's no longer needed.  It seems
this build did not incorporate that change so it is trying to download
the moc patch and apply it.  Thus the failure.  Please remove the
patch lines from the updated Makefile.

-- 
Chess Griffin
GPG Public Key: 0x0C7558C3
http://www.chessgriffin.com
Comment 8 dfilter service freebsd_committer 2008-06-28 16:17:04 UTC
miwi        2008-06-28 15:16:59 UTC

  FreeBSD ports repository

  Modified files:
    audio/moc            Makefile distinfo 
  Log:
  - Update to 2.4.3
  
  PR:             124810
  Submitted by:   Chess Griffin <chess@chessgriffin.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.22      +1 -6      ports/audio/moc/Makefile
  1.8       +3 -6      ports/audio/moc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Martin Wilke freebsd_committer 2008-06-28 16:17:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!